#judul-index {
    color: salmon
}

.card {
    box-shadow: 13px 14px 37px -11px rgba(0,0,0,0.2);
    -webkit-box-shadow: 13px 14px 37px -11px rgba(0,0,0,0.2);
    -moz-box-shadow: 13px 14px 37px -11px rgba(0,0,0,0.2);
    border-radius: 25px;
}

.comment {
    background-color: snow;
}